/**
 * @file
 * Subtheme specific CSS.
 */


/* GLOBAL */



#main {
	margin-top: 3em;
	margin-bottom: 3em;
	font-size: normal;
}

.messages__wrapper {
    padding-top: 30px;
}


/* GLOBAL - ALERTES */


/* Neutralise le positionnement fixe du wrapper */
.alert-wrapper {
  position: static;
  bottom: auto;
  left: auto;
  z-index: auto;
  min-height: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
}

/* Réduit l'espace autour de l'alerte */
.alert-wrapper .alert {
  font-size: 0.9rem;
  margin-top: 3rem;
  margin-bottom: 0.5rem;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}

.alert-wrapper .alert .alert-heading {
  margin-top: 0;
  margin-bottom: 0.25rem;
}

.alert-wrapper .alert h2 {
    font-size: 1.1rem !important;
    margin-left: 0rem;
}

.alert svg.bi {
  width: 1.5rem;
  height: 1.5rem;
}

/* GLOBAL - POLICE */
.font-size {
	font-size: normal;
}

/* GLOBAL - LARGEUR PAGE */
/* -- Configurable dans l'interface --  */
.container-fluid {
	max-width: 90% !important;
}

/* Non existant Barrio
.page-width {
	width: 85%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
*/

/* GLOBAL - Liens URL */
.field-item a, .views-field a, .list-group-item h3 a {
	text-decoration: none;
	color: #2D4F73;
}
.field-item a:hover, .views-field a:hover, .list-group-item h3 a:hover {
	text-decoration: underline;
	color: red;
}


.placeholder {
	/* Surligné transparent */
	background-color:transparent !important;
} 

/* GLOBAL - TITRES */	

	
.field-title {
	font-size: 1rem;
	font-weight: bold;
	color: #2d5f94;
	margin-top: 1rem;
    margin-bottom: 0rem;

}
	
#main #edit-actions, #main #edit-actions-submit {
	margin-top: 20px;   
}
	
h1 {
	color: #000000;
	font-size: 1.8rem;
	text-transform: uppercase;
	padding: 0rem;
	margin-bottom: 1em;
	margin-left: 0rem;
	margin-right: 2rem;
	margin-bottom: 1rem;
	border-bottom: 3px solid  #000000;
}

h2 {
	/* Présent dans exercices-evaluations (entre autres); doit probablement être circonscrit */
	font-size: 1.5rem !important;
	color: #5A7015;
	text-transform: uppercase;
	font-variant: none;
	padding: 0rem;
	margin-top: 3em;
	margin-bottom:1rem;
	margin-left: -1rem;
	margin-right: 2rem;
}

h2 a {
	color: #14579e;
	font-variant: none;
}   

h3, h4 { 
	font-size: 1.2rem !important;
	font-variant: none;
	text-transform: none;
}

h3 a, h4 a {
	color: #14579e;
	text-decoration: none;
	text-transform: none !important;
}


.views-title {
	padding-left: 1rem;
	padding-top: 1rem;
}

/* GLOBAL - FILTRES */

.views-exposed-form legend .fieldset-legend , .views-exposed-form label {
	font-size: 1.15rem !important;
}


.views-exposed-form .form-item, .views-exposed-form .js-form-item {
    margin: 1rem 1rem !important
}

.views-exposed-form .form-item label, .views-exposed-form .js-form-item label {
    font-weight: bold !important;
}

.view-exposed fieldset, .views-exposed-form fieldset, .views-exposed-form .js-form-type-textfield {
	/* affiche les filtres sur une seule ligne */
	display: inline;
}


/* GLOBAL - Listes non ordonnées ul - li */

ul.list-group {
  list-style: disc outside;
  padding-left: 1.5rem;
  margin: 0 0 0.5rem;
}

ul.list-group li.list-group-item {
  display: list-item;
  background: transparent;
  border: 0;
  padding: 0.15rem 0;
  border-radius: 0;
}


/* GLOBAL - BOUTONS */

legend .fieldset-legend, label {
	font-size: 1.1rem !important;
}


.dropbutton-widget {
    border: 2px solid #2D4F73 !important;
    font-size: 0.9rem;
    font-weight: normal
}

.dropbutton-toggle button {
   /* background-color: #2D4F73 !important; */
    background-image: linear-gradient(to bottom,#4f89c6,#2D4F73) !important;
}

.dropbutton-arrow {
    color: #FFF;
}

.dropbutton-action {
    background-color: #FFF;
}

/* GLOBAL - UI */

.ui-menu {
	/* Background menu déroulant */
	background-color: #FFFFFF;
	font-size: 0.9em;
}


/* EN-TÊTES  */


/* NAVBAR MAIN - LOGO, NOM DE SITE */


#navbar-main {
	/* background-color: #2d4f73; */
    /*  border-bottom: 0.8rem solid #57A8DD; */
    background-color: #000;
    border-bottom: 0.8rem solid #62737d;
   
}


#navbar-main .navbar-brand {
	/* Nom du site dans la bannière */
	display: inline;
	vertical-align: middle;
	font-size: clamp(0.8rem, 2.5vw, 3rem);
    font-weight: 500;
	color: #fff ;
}

/* Taille du logo */
.navbar-brand img {
	height: clamp(30px, 10%, 100px);
	width: clamp(30px, 10%, 100px);
    margin-left: 1rem;

}

#navbar-main .navbar-brand:hover {
	color: #ffffff;
}

/* Bannière */

.d-block {
	display: inline;
}



/*
.d-none  {
	background-color: rgb(255 255 255 / 20%);
}
*/

/* BREADCRUMBS */



/* TOP NAVBAR */

#navbar-top {
    height: 2.6rem !important;
	margin: 0;
	padding-top: 0.06rem;
	background-color: #213B56;

}

/* TOP NAVBAR - ACCOUNT MENU */

#block-barrio-neec-subtheme-account-menu {
    height: 2.6rem;
	font-size: 0.9rem;
	margin-left: 0.5rem;
	margin-top: 0rem;
    padding-top: 0rem;
}

.region-top-header .block-menu ul li a {
	display: inline-flex;
	align-items: center;
	gap: 0.25rem; /* space between icon and text */
	height: 100%;
    margin-top: 0.2rem;
}


/* TOP NAVBAR FORM - FORMULAIRE DE RECHERCHE */ 


#block-barrio-neec-subtheme-recherche {
	/* Sections - Search Form - Aligné à droite */
	display: flex;
	justify-content: flex-end;
	margin-right: auto;
	width: fit-content;
}

#block-barrio-neec-subtheme-recherche, #block-barrio-neec-subtheme-recherche--2 {
	/* Sections - Search Form */
	height: 2.6rem;
	margin-left: 0rem;
	margin-top: 0rem;
    padding-top: 0rem;

}

#block-barrio-neec-subtheme-recherche .form-actions {
    margin-top: 0px;
	padding-top: 0px;
}

#block-barrio-neec-subtheme-recherche #edit-submit,  #block-barrio-neec-subtheme-recherche--2 #edit-submit {
	/* Sections - Search Form - Bouton  */
	height: 1.9rem;
    margin: 0rem 0rem 0rem 0.5rem !important;
    padding: 0rem 0.5rem 1rem 0.5rem;
	background-color: #2D4F73 !important;
	border: 1px solid #000;
	font-weight: bold;
	
	
}


#block-barrio-neec-subtheme-recherche #edit-keys, #block-barrio-neec-subtheme-recherche--2 #edit-keys--2  {
	/* Sections - Search Form - Hauteur champs */ 
	height: 1.9rem;
	width: 30rem;
	background-color: #FFFFFF;
	border: 1px solid #000;

}


/* MENU USAGER */
#navbar-top .nav-link {
	height: 1.9rem !important;
	color: #FFFFFF;
	padding: 0px 8px;
}

#navbar-top .nav-link:hover {
	color: #FDCB86 !important;
}



/* Menu Principal */

#superfish-main {
	/* Sections - Menu Principal - Positionnement */ 
	height: 1.5rem;
	position: relative;
	top: 1.2rem;
	left: 0rem; 
	font-size: clamp(0.7rem, 0.8vw, 1.1rem);
	margin-right: 0.5rem;
    color: #F00 !important;
   
}

#superfish-main .sf-depth-1 a, #superfish-main .sf-depth-1 span,  #superfish-main .sf-depth-2 a {
	/* Paramètres liens */ 
	text-decoration: none; 
    background-color: #000000 !important;
}


#superfish-main .sf-depth-1 a:hover, #superfish-main .sf-depth-1 span:hover,  #superfish-main .sf-depth-2 a:hover  {
	/* Couleur du hover de souris */ 
	color: #FDCB86 !important;

}

#superfish-main .sf-depth-1 a.is-active, #superfish-main  .sf-depth-2 a.is-active {
	/* Couleur pour page sélectionnée pour menu superfish */
	color: #042e59 !important;
	font-weight: bold;
	background-color: #FFFFFF !important;
    
}

#superfish-main .active-trail .sf-depth-1  {
	/* Couleur pour page sélectionnée pour menu superfish */
	color: #042e59 !important;
	font-weight: bold;
	background-color: #FFFFFF !important;
}

#superfish-main .active-trail .sf-depth-1 span {
	background-color: #FFFFFF !important;
}


#superfish-main .active-trail a.is-active [href="/"]{
	/* Accueil - Sans highlight - NOT WORKING - REWORK  */
	background-color: #2D4F73 !important;
	color: #FFFFFF !important;
	font-weight: normal;
}



/* ACCUEIL */

#sidebar_first .block, #sidebar_second .block {
	background-color: #FFF !important;
	margin-bottom: 1rem;
	border: 0px none #FFF !important;
}

#sidebar_first ul li, #sidebar_second ul li {
    border: 1px solid #EEE;
    padding: 0.6rem;
}

#sidebar_first h2, #sidebar_second h2 {
    font-size: 1.5rem;
}

/* SECTIONS */ 


#block-barrio-neec-subtheme-recherche #edit-keys {
	/* Sections - Search Form */
	/*
	background-color: #FFFFFF;
	border: 1px solid #000;
	*/
}


#block-barrio-neec-subtheme-recherche #edit-submit {
	/* Sections - Search Form */
	/*
	border: 1px solid #000;
	*/
}

/* CONTENT TYPES - FORMS */


.field-group-tab, .layout-region {
        padding: 1rem;        
    } 

.field-group-fieldset, #contenu-page-outils {
	/* Block bleu pâle autour des différentes sections */
    border: 1px solid rgba(0, 0, 0, 0.15);
	margin-right: 2rem;
	margin-left: 1.5rem;
	padding: 0rem 1rem 1rem 1rem;
	background-color: rgb(248, 250, 252) !important;
}

.vertical-tabs {
    border: 0px !important;
}


.horizontal-tabs-list {
	/* TABLES AVEC ONGLETS HORIZONTAL - Onglets horizontaux - Titre */
	margin: 1em !important;
	margin-bottom: -0.4rem !important; /* Rapproche la zone d'information des onglets horizontals  */
}

.field-group-htab, .field-group-tab {
	/* TABLES AVEC ONGLETS HORIZONTAL - Onglets horizontaux - Zone d'information  */
	border: 1px solid #000 !important;
	margin: 0rem 1rem 2rem 1rem;
	padding: 1rem 1rem 1rem 1rem !important;
	background-color: #E4EFF9;
	background-color: rgb(122 173 225 / 20%) !important; 

}


.horizontal-tab-button {

	border: 1px solid #CEE2F4 !important;
	padding: 0rem !important;
    margin: 0rem !important;

}


.horizontal-tab-button a, .horizontal-tab-button a {

	font-size: 0.9rem;
    font-weight: bold !important;

}


.field-group-html-element {
    border: 1px solid #000;
    margin: 2rem 1rem 2rem 1rem;
    padding: 1rem 2rem 2rem 2rem;
    /* background-color: rgb(122 173 225 / 20%) !important; */
    background-color: #E4EFF9;

}


.field-group-html-element h2 {
    text-transform: uppercase;
	color: #2885C2;
	font-weight: bold;
	margin-top: 1rem;
    margin-bottom: 1rem;


}
.field-group-html-element h3 {
    text-transform: uppercase;
	color: #2885C2;
	font-weight: bold;
	margin-top: 1rem;
    margin-bottom: 1rem;


}

.field-group-html-element h4 {
    font-size: 1.1rem;
	color: #2885C2;
	font-weight: bold;
	margin-top: 0rem;
    margin-bottom: 1rem;


}

#edit-field-date-completed-wrapper.field--type-datetime.field--name-field-date-completed.field--widget-datetime-default.form-item label {
    display: none;
}

#edit-field-date-completed-wrapper.field--type-datetime.field--name-field-date-completed.field--widget-datetime-default.form-item thead tr th.field-label {
    font-size: 1em;
    color: #2885C2;
}																																		 

label {
	font-size: 1em;
	color: #2885C2 !important;
	font-weight: bold !important;
	display: block
    
}
.form-item label {
	color: #2885C2;
	font-weight: bold;
}


legend .fieldset-legend {
	color: #2885C2;
	font-weight: bold;
	margin-top: 3px;
	font-size: 1.1em;
}

.description {
	font-size: 0.8em;
	color: #999;
}

/* BOUTONS DE FORMULAIRES */

.form-actions #edit-submit,
.form-actions #edit-preview,
.form-actions a#edit-unlock,
.form-actions a#edit-delete, 
.form-actions a#edit-cancel {
   font-size: 14px;
  font-weight: 600;
  color: #ffffff;
  vertical-align: auto;
  text-decoration: none;
  padding: 0.34rem 0.6rem 0.38rem 0.6rem;
  margin-left: 0.5rem;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  gap: 3px;
}

.form-actions a#edit-unlock {
/* Bouton de suppression d'un contenu */
  background-color: #138417;

}

.form-actions a#edit-delete {
/* Bouton de suppression d'un contenu */
  background-color: #dc3545;
}

.form-actions a#edit-cancel {
/* Bouton d'annulation d'une action sur un contenu */
  background-color: #c2d915;

}

/* Formulaire de recherche dans la barre de navigation */

/*
.form-actions {
	margin-top: 2em;
	margin-bottom: 2em;
	zoom: 92%;
}
*/
.form-item .form-check-label{
	font-weight: normal !important;
	color: #000000 !important;
	font-size: 1rem !important;
}

.form-item .form-check {
	min-height: 1rem;
	margin-left: 1rem;
	margin-bottom: 0.3rem;
}

.form-text, .form-textarea {
	width: 80%;
}

.form-date, .form-time, .form-number {
	width: 13rem;
}

.js-form-file {
	width: clamp(100px,50%,70%) !important;
	box-sizing: border-box;
}

summary {
	/* En-tête section accordéon */
	color: #FFFFFF;
	font-weight: bold;
	background-color: #2D4F73;
	border: 2px solid #000000;
	/* width: 8rem; */
	padding-left: 0.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	margin-bottom: 0rem;
	margin-top: 1rem;
}


select {
	/* Adjust the maximum length of select to the length of its longest choice. Do not always work */
    width: auto;
	max-width: max-content;
}

.views-field-dropbutton {
    height:3.5rem !important;
    padding-bottom: 0.7rem !important;
}



/* CONTENT TYPE - DISPLAY */

.comment-add  a { 
/* FIXME Hack pour rendre invisible le lien pour ajouter un commentaire. Le lien apparaît tout au moins dans certaines fiches du type de contenu présentation */
	display: none;
} 


#main-wrapper fieldset {
  border: 1px solid rgba(0, 0, 0, 0.15);
  background-color: rgba(255, 255, 255, 0.5);
  padding: 0 1rem 1rem 1rem;
  border-radius: 0.25rem;
}

#main-wrapper .fieldset-legend {
  display: inline-block;
  width: auto;
  background-color: rgb(21, 73, 110);
  color: #fff !important;
  padding: 0.375rem 0.75rem;
  margin: 0 0 1rem -1rem;   /* colle à gauche */ 
  border-radius: 0.25rem 0 0.25rem 0;
  font-weight: 600;
  font-size: 1rem;
}


#main-wrapper legend {
    padding: 0rem !important;
    margin-top: -0.2rem !important;
}

#main-wrapper fieldset fieldset .fieldset-legend {
font-size: 1rem !important;
}



#main-wrapper fieldset fieldset fieldset {
  border: none;
  background-color: transparent;
  padding: 0;
  border-radius: 0;
}

fieldset fieldset fieldset .fieldset-legend {
  background-color: transparent;
  color: inherit !important;
  padding: 0;
  margin: 0 0 0.5rem 0;
  border-radius: 0;
}

/* BOUTONS */

.btn {
	/* Bouton 'Appliquer' des filtres de vues */
	border-radius: 10;
	margin-left: 1em;
	background-color: #2d4f73 !important;
}



/* MODULES */

/* Vues: Catalogue */ 
.views-view-responsive-grid {
	border-bottom-style: solid;
	border-color: grey;
	padding: 5em;
	margin-bottom:5em;
}

/* ===============================
   FULLCALENDAR (Drupal module)
   =============================== */

/* Conteneur principal */
.js-drupal-fullcalendar {
  width: 100% !important;          /* occupe toute la colonne */
  overflow-x: auto;                /* autorise le scroll horizontal si besoin */
  overflow-y: visible !important;  /* évite la scrollbar verticale forcée */
  margin: 0 auto;                  /* recentre dans la colonne */
  padding: 0 !important;           /* supprime padding parasite */
}

/* Tableau interne */
.js-drupal-fullcalendar table {
  width: 100% !important;
  table-layout: fixed;             /* évite l’expansion imprévisible */
  margin: 0 auto;                  /* corrige scrollbar verticale */
  background-color: #FFF;          /* fond blanc */
/*  box-shadow: 0 .5rem 1rem rgba(#000, .15); */
}

/* Lignes */
.js-drupal-fullcalendar table tr {
  background-color: #FFF;
}

/* En-têtes et numéros */
.js-drupal-fullcalendar table thead a {
  color: #14579E !important;       /* bleu par défaut */
  font-weight: normal;
}

.js-drupal-fullcalendar table thead a:hover {
  color: #E65121 !important;       /* orange au hover */
}

/* Autres tables hors FullCalendar : titres en blanc */
div:not(.js-drupal-fullcalendar) table thead a,
div:not(.js-drupal-fullcalendar) table thead a:hover {
  color: #FFFFFF;
}


/* FLAG */

/*
.flag {
	padding-left: 1em;
	background-color: #57a8dd !important;
	border: 1px solid #ccc;
	margin-left: 1.5rem;   
	margin-top: 1rem;
	margin-bottom: 1rem;
}
*/

.flag-add-to-learning-plan  {
	font-weight: bold;
	text-align: center;
	padding: 0px;
	margin-left: 1.5rem;   /* Aligner avec les onglets horizontaux */

}

.flag-add-to-learning-plan:hover, .flag-add-to-learning-plan a:hover  {
	color: #8c0c0c !important;

}




/* VUES */

.ui-state-active {
	background-color: #2d4f73 !important;
}

.views-exposed-form .form-row {
	margin-bottom: 20px;
}

.views-exposed-form .form-item {
    margin: 1rem !important;
}

.stacked-content .col {
  flex: 0 0 100% !important;
  max-width: 100% !important;
}


.field__label {
	/* Étiquette des champs */
	font-size: 1em;
	color: #2885C2 !important;
	font-weight: bold !important;
    margin-top: 0.6rem !important;
}


details {
	/* Vue  - Détails */
	margin-top: 0rem;
	margin-bottom: 0rem;
    padding-top: 0rem;
	padding-left: 0rem;
	padding-right: 0rem;
	border: 0px none #ccc;;
	box-shadow: 0 0 0 1px #ccc;
	background-color: rgb(122 173 225 / 20%) !important; 
	border-radius: 8px;
    border-collapse: separate;
    border-spacing: 0;
    overflow: hidden;
	
}


details summary {
	/* En-tête section accordéon */
	color: #000000;
	font-weight: bold;
	background-color: #F6F6F6; /* #2D4F73 pour un bleu plus foncé */
	border: 0px none #ccc;
    box-shadow: 0 0 0 1px #ccc;
	/* width: 8rem; */
    margin-top: 0rem;
	padding-left: 0.5rem;
	margin-bottom: 0rem;

}

details summary:active, details[open] summary {
	/* En-tête section accordéon */
	color: #FFFFFF;
	font-weight: bold;
	background-color: #2D4F73; /* #2D4F73 pour un bleu plus foncé */
    box-shadow: 0 0 0 1px #ccc;
    border: 0px none #ccc;

}

.details-wrapper {
    margin: 1rem;
}

/* TABLES */ 

table {
/* Mettre le titre de table (caption) au haut de la table au contraire du thême d'origine */
	caption-side: top;
}


.table-responsive .views-table {
	/* Tableau des vues avec bordure arrondie */
   /* border-radius: 15px;
    border-collapse: separate;
    border-spacing: 0;
    overflow: hidden; */
}

.table-responsive .views-table .table-responsive .views-table {
	/* Sous-tableau des vues sans bordure arrondie */
    border-radius: 0px;
    border-collapse: collapse;

}

.table tbody tr, .table thead tr {
        /* Général - Table Row */
	/* border-top: 1px solid #000; */
}

.table thead tr th {
        /* Général - En tête des tables/listes */
	background-color: #213953;	
	/* background-color: #2D4F73; */
	/* border-top: 1px solid #000; */
	/* border-bottom: 8px solid #57A8DD; */
	color: #FFFFFF;
}

.table tr th label {
        /* Général - En tête des tables/listes */
	background-color: #213953;	
	/* background-color: #2D4F73; */
	/* border-top: 1px solid #000; */
	/* border-bottom: 8px solid #57A8DD; */
	color: #FFFFFF;
}



.table tr {
	 /* Général - Côtés des tables */
	border: none;

}

.table  td, .table td.views-field.views-field-dropbutton  {
    font-size: 1rem;
    padding-top: 0.4rem;
    padding-bottom: 0.4rem !important;

}

.table tr td select {
        /* Général - En tête des tables/listes */
	margin-top: 1rem;

}


.node-form .table tr {
	 /* Général - Côtés des tables */
	border-left: 0px;
	border-right: 0px;

}

.node-form .table thead tr th {
        /* Général - En tête des tables/listes */
	/* background-color: #2D4F73; */
	/* border-top: 1px solid #000; */
	/* border-bottom: 4px solid #57A8DD; */
	background-color: #213953;	
	color: #FFFFFF;

}

.node-form .table thead tr th h4 {
        /* Général - En tête des tables/listes */
    margin-bottom: 0px;
    padding-bottom: 0px;
    color: #FFF;
    font-size: 1.1rem;

}

.node-form .table tr td label {
        /* Label - Lignes de tableaux */
    font-size: 1rem !important;
}


#view-title-table-column {
/* titre de column qui sont des liens en blanc. */
	color: #FFFFFF !important;
}

caption {
	/* Ajuster le titre de tableau */
	font-size: 1.3rem;
	font-weight: bold; 
  
}


tr:nth-child(even) td {
	/* Alternance de bandes foncées - Alternative  background-color: #D0E6F4;    background-color: #EFEFEF; */
	background-color: #F0F8FF;
}



.view-exercises-list .view-content .table-responsive .views-table thead a, .view-list-of-trainings .view-content .table-responsive .views-table thead a {
/* Champs de tri en blanc. */
    color: #FFFFFF !important;
}

.view-exercises-list table.views-table table.views-table  {
	/* Sous-table avec en-tête plus pâle que le l'entête de la table */
	border-bottom: 1px solid #000;
}

.view-exercises-list table.views-table table.views-table thead th {
	/* Sous-table avec en-tête plus pâle que le l'entête de la table */
	background-color: #cee1f3 !important;
	border-bottom: 2px solid #000 !important;
	color: #000000;
}

.view-exercises-list table table tr:nth-child(odd) td {
	/* FIXME  Alternance de bandes claires: solution inélégante pour forcer l'alternance de couleurs dans une sous-table telle que dans la vue "all-exercises"  */
	background-color: #ffffff !important;
}

.view-my-trainings-completed table {
	/* Corrigé espacement tables dans "Mon plan d'apprentissage" */
	margin-top: 2rem;
}

/*
.view-exercises-approbation .view-content table, .view-exercices-evaluations .view-content table {

}
*/

.view-exercises-approbation .view-content table th, .view-exercices-evaluations .view-content table th {
	/* vues exercices-evaluation - table colonne employés */
	background-color: #B4C9E0;
	color: #000;
}

.view-exercises-approbation table table, .view-exercices-evaluations table table  {
	margin: 1rem;
	width: 80%;
}


.view-exercises-approbation table table thead th, .view-exercices-evaluations table table thead th {
	/* FIXME vue approbation des exercises - première colonne sous-table */
	background-color: #cee1f3 !important;
	border-bottom: 2px solid #000 !important; 
	font-size: 1rem !important;
	color: #000 !important;
	text-align: left !important;
}



 .view-exercises-approbation .form-check-label, .view-exercices-evaluations  .form-check-label  {
	/* vue approbation des exercises - statut du processus */
	font-size: 1rem !important;
}


.view-exercises-approbation .view-content table th:nth-child(1), .view-exercices-evaluations  .view-content table th:nth-child(1) {
	/* vue approbation des exercises - table colonne titre */
	background-color: #516d89;
	color: #fefefe;
	font-size: 0.85em;
	border-top: 1px solid #2D4F73;
	border-bottom: 1px solid #2D4F73;
	text-align: right;
	width: 15rem;
	padding-right: 1em;
}

.view-exercises-approbation .view-content .views-field-field-exercise-name, .view-exercices-evaluations  .view-content .views-field-field-exercise-name {
	/* exercises evaluations et exercices approbations - table colonne exercise */
	background-color: #B4C9E0;
	color: #000;
}

.view-exercises-approbation .view-content table td, .view-exercises-approbation .view-content table th, .view-exercices-evaluations .view-content table td, .view-exercices-	evaluations .view-content table th  {
	/* exercises evaluations et exercices approbations - Padding pour table évaluation d'exercices */
	padding-left: 0.7rem;
}

.views-approbation-participants .views-form table {
	font-size: 0.75rem;
}

.views-approbation-participants .views-form table #view-form-field-field-role-attributed-table-column {
	width: 8rem !important;
}

.views-approbation-participants .views-form table label {
	display: none;
}

.views-approbation-participants .views-form table input.autocomplete-deluxe-form {
	font-size: 0.75em !important;
}

.view-eeo-training-catalog table tr {
    border: 1px solid #DEE2E6;
}

.view-eeo-training-catalog table tr {
    /* Table de la liste des formations pour EEO */
    border: 1px solid #DEE2E6;
}
.view-eeo-training-catalog table th, td {
    vertical-align: middle;

}

.view-eeo-training-catalog table th, td.views-field-flagged {
        width: 7rem;

}

.views-lecteur-de-media table td {
    background-color: #FFF !important;
}

.views-lecteur-de-media table td {
    background-color: #FFF !important;

}

td.risk-level-low, td.previous-risk-level-low {
	    background-color: #779125 !important;
}


td.previous-risk-level-medium,  td.previous-risk-level-medium {
	    background-color: #FFAE03!important;
}

td.risk-level-high, td.previous-risk-level-high {
	    background-color: #DF2317 !important;
}



/** TABLE - FILES **/

.field-field-files {
	margin-top: 1em;
	margin-left: 0em;
	margin-bottom: 2em;
}

.field-field-files .field-title {
	margin-bottom: 0.6em;
}

.field-field-files table {
	margin: 10px;

}

.field-field-files table td {
	padding: 10px;

}

/* RESULTATS DE RECHERCHE */ 


li.list-group-item h3 a {
	/* Page de recherche - items */
	font-weight: 500;
	font-size: 1rem;
}

li.list-group-item  p {
	/* Page de recherche - description */
	font-weight: normal;
	font-size: 0.9rem;
}

li.list-group-item  p strong {
	/* Page de recherche - description */
	font-weight: bold;
	color: #FFF;
	background-color: #b70303;
	padding: 0.1rem;
}


/* INCIDENT - LISTE IMAGES */

.gallery-thumbs {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
  gap: 1rem;
}

.gallery-thumbs img {
  width: 100%;
  height: auto;
  display: block;
}

/* LIST OF TAXONOMIES */ 

.field--name-field-situation-tags .field__items .field__item {
  display: inline;
}

.field--name-field-situation-tags .field__items .field__item:not(:last-child)::after {
  content: ", ";
}

/* NEEOC ORGANIGRAM */

.google-visualization-orgchart-linenode {
    background-color: #FFF !important;
}

 .google-visualization-orgchart-node a {
    text-decoration: none;
    color: #FFF;
    
}
 .google-visualization-orgchart-node a:active,  .google-visualization-orgchart-node a:hover {
    color: #F66!important;
    
}


.qaqc-coordinates .views-field-field-coordinates, .qaqc-coordinates .views-field-field-coordinates .leaflet-container {
    width: 800px !important;
}

/* NEEOC CALENDAR - FULL CALENDAR DISPLAY */

.neeoc-schedule td[colspan] br {
  display: none;
}